[![Runbot Status](https://runbot.odoo-community.org/runbot/badge/flat/178/10.0.svg)](https://runbot.odoo-community.org/runbot/repo/github-com-oca-l10n-finland-178)
[![Build Status](https://travis-ci.org/OCA/l10n-finland.svg?branch=10.0)](https://travis-ci.org/OCA/l10n-finland)
[![codecov](https://codecov.io/gh/OCA/l10n-finland/branch/10.0/graph/badge.svg)](https://codecov.io/gh/OCA/l10n-finland)

Finnish localisation

...

[//]: # (addons)

Available addons
----------------
addon | version | summary
--- | --- | ---
[l10n_fi_banks](l10n_fi_banks/) | 10.0.1.0.0 | Finnish banks and their addresses
[l10n_fi_business_code](l10n_fi_business_code/) | 10.0.1.2.0 | Adds a business code (business id) for partners
[l10n_fi_business_code_validate](l10n_fi_business_code_validate/) | 10.0.1.2.5 | Adds validation for partner_business_code
[l10n_fi_edicode](l10n_fi_edicode/) | 10.0.1.1.2 | Adds EDI code field and operators
[l10n_fi_payment_terms](l10n_fi_payment_terms/) | 10.0.1.1.1 | Common Finnish invoice payment terms

[//]: # (end addons)

Translation Status
------------------
[![Transifex Status](https://www.transifex.com/projects/p/OCA-l10n-finland-10-0/chart/image_png)](https://www.transifex.com/projects/p/OCA-l10n-finland-10-0)


----

OCA, or the [Odoo Community Association](http://odoo-community.org/), is a nonprofit organization whose
mission is to support the collaborative development of Odoo features and
promote its widespread use.
